Question about installing Cias

Discussion in '3DS - Homebrew Development and Emulators' started by SwaGoat, Jul 28, 2016.

  1. SwaGoat
    OP

    SwaGoat GBAtemp Regular

    Member
    143
    6
    Dec 18, 2015
    Greece
    So,I recently heard the news about new browserhax and menuhax ,working even on 11.0-33.
    I was happy to learn that,but it was not for myself.So a friend of mine has a 2DS system on 10.7 and he wanted free games and such.I told him to downgrade but he was afraid of the risks and that's understandable,so I thought of telling him to install cias.I know this will sound stupid to most of you,and even the thread may be deleted,since it's given like a warning that you can't cias on version greater than 9.2,it's become a question to my mind,why is that you need especially version 9.2 and bellow to install (Game) cias? It's seems weird for me seen I've always had it in my mind like,homebrew->cia installer->free games

    If you can't install cias on versions above 9.2 is there any way to have free games without 3ds flashcard?
    I'm sorry if this is wrong,and includes stuff that aren't meant to be said here
     
  2. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    The 3ds refuses to run unsigned code by default, 9.2 has a set of bugs that can be used to patch out signature checking, in turn that can let you run a "CFW" that also doesn't check signatures.

    There is also a "legit CIA" which is designed by Nintendo for any console (the games that ship with consoles, basically) that can be installed on anything up to 10.7 (iirc) but 11.x patched the exploit used for getting install permissions so even these can't be utilized anymore.
     
  3. SwaGoat
    OP

    SwaGoat GBAtemp Regular

    Member
    143
    6
    Dec 18, 2015
    Greece
    So does that mean that if he uses Pasta CFW for example, and installs cias there,will he be able to play them ?

    Sorry,if I got something wrong.
     
  4. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,064
    360
    Mar 15, 2016
    United States
    Michigan
    If your friend gets a cfw like Pasta, Luma, ReiNAND he can play games that were installed as cia
     
  5. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    In theory if you were to find only 'legit CIAs' they could be installed directly on 10.7 without downgrading. You'd just need home-brew access through any hax and a CIA installer that can get privileges on that version (NASA can, I think FBI 2.x can as well, but I'm not entirely certain.) I don't personally have any experience with legit CIA install since they're only a handful of pirated games that would have been included with a 3DS. If you want to run home-brew .cia or any other unsigned CIAs you must at a minimum downgrade to at least 9.2 and run a hax based CFW, or more optimally downgrade to 2.x, get your OTP and install A9LH so CFW can be handled from startup.
     
  6. mehmeh11

    mehmeh11 GBAtemp Regular

    Member
    183
    15
    Jul 14, 2016
    Peru
    is there any way to get a CFW in an 11.0 3ds with the HB launcher?
     
  7. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,425
    3,533
    Mar 16, 2012
    United States
    Only if you have a hardmod or have another 3DS with CFW. There is no other way.
     
  8. SwaGoat
    OP

    SwaGoat GBAtemp Regular

    Member
    143
    6
    Dec 18, 2015
    Greece
    Well,if you can access homebrew,I'm quite sure you can.
     
  9. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,606
    2,650
    Jan 10, 2016
    Canada
    NO COFFEI!
    nope you'll need to use one of two exploits to downgrade
     
  10. SwaGoat
    OP

    SwaGoat GBAtemp Regular

    Member
    143
    6
    Dec 18, 2015
    Greece
    Is this a reply to my main post,or to the message specifically ? :P
     
  11. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,606
    2,650
    Jan 10, 2016
    Canada
    NO COFFEI!
    message specifically, although to your main post I'd say there is hardly any risk at all and the worse that would probably happen is a partial downgrade (fix by re downgrading) or in an even RARER RARER like really RARE condition it will soft brick and you'll lose things and have to update to 11.0 but it is still functional, Not even sure if hard bricking is possible!(I mean as long as you have the correct files)
     
  12. PK101

    PK101 Cuttin' shit up in dis thread.

    Banned
    138
    147
    Jun 21, 2016
    United States
    Huehuehue in the zoo.
    eShop, free to play section.
     
  13. mehmeh11

    mehmeh11 GBAtemp Regular

    Member
    183
    15
    Jul 14, 2016
    Peru
    is the dsiware one possible with just one 3ds (that has HBL?)
     
  14. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,425
    3,533
    Mar 16, 2012
    United States
    No, you need to have another 3DS with CFW. There is no other way.
     
    Last edited by KunoichiZ, Jul 28, 2016